
table {
    width: 100%;
  }

  .link {
    cursor: pointer;
  }
  .icons {
    position: relative;
  }
    .approve, .reject {
      top: 7px;
      position: absolute;
      font-size:20px;
      padding: 0 10px;
      cursor: pointer;
      &:hover {
        font-size: 25px;
      }
      transition: all ease-in 0.2s;
    }
  
    .approve {
      left: 15px;
      color: green
    }
  
    .reject {
      left: 40px;
      color: red
    }
    .mat-elevation-z8 {
      padding: 0 25px;
    }

    .fa-eye {
      transition: all ease-in 0.2s;
      cursor: pointer;
      &:hover {
        font-size: 20px;
      }
    }